/[gentoo-x86]/xfce-extra/xfce4-verve-plugin/ChangeLog
Gentoo

Diff of /xfce-extra/xfce4-verve-plugin/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.7 Revision 1.15
1# ChangeLog for xfce-extra/xfce4-verve-plugin 1# ChangeLog for xfce-extra/xfce4-verve-plugin
2# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/xfce-extra/xfce4-verve-plugin/ChangeLog,v 1.7 2011/03/11 19:36:13 ssuominen Exp $ 3# $Header: /var/cvsroot/gentoo-x86/xfce-extra/xfce4-verve-plugin/ChangeLog,v 1.15 2012/05/05 07:47:54 mgorny Exp $
4
5 05 May 2012; Michał Górny <mgorny@gentoo.org>
6 xfce4-verve-plugin-1.0.0.ebuild:
7 dev-util/pkgconfig -> virtual/pkgconfig
8
9 09 Apr 2012; Samuli Suominen <ssuominen@gentoo.org>
10 xfce4-verve-plugin-1.0.0.ebuild:
11 Install to libdir instead of libexecdir.
12
13 23 Apr 2011; Samuli Suominen <ssuominen@gentoo.org>
14 xfce4-verve-plugin-1.0.0.ebuild:
15 alpha/ia64/sparc stable wrt #358407
16
17 29 Mar 2011; Jeroen Roovers <jer@gentoo.org> xfce4-verve-plugin-1.0.0.ebuild:
18 Stable for HPPA (bug #358407).
19
20 22 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
21 xfce4-verve-plugin-1.0.0.ebuild:
22 ppc/ppc64 stable wrt #358407
23
24 22 Mar 2011; Thomas Kahle <tomka@gentoo.org> xfce4-verve-plugin-1.0.0.ebuild:
25 x86 stable per bug 358407
26
27 21 Mar 2011; Markus Meier <maekke@gentoo.org>
28 xfce4-verve-plugin-1.0.0.ebuild:
29 arm stable, bug #358407
30
31 13 Mar 2011; Markos Chandras <hwoarang@gentoo.org>
32 xfce4-verve-plugin-1.0.0.ebuild:
33 Stable on amd64 wrt bug #358407
4 34
5 11 Mar 2011; Samuli Suominen <ssuominen@gentoo.org> 35 11 Mar 2011; Samuli Suominen <ssuominen@gentoo.org>
6 xfce4-verve-plugin-1.0.0.ebuild: 36 xfce4-verve-plugin-1.0.0.ebuild:
7 Remove USE="debug" to avoid -DXFCE_DISABLE_DEPRECATED because 37 Remove USE="debug" to avoid -DXFCE_DISABLE_DEPRECATED because
8 xfce4-verve-plugin is still using libxfcegui4. 38 xfce4-verve-plugin is still using libxfcegui4.

Legend:
Removed from v.1.7  
changed lines
  Added in v.1.15

  ViewVC Help
Powered by ViewVC 1.1.20